<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1f9dc2b443bd6757d2444287680eabb8">
  <dict>
    <!--2021-12-29 18:11:59.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:59.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:11:59.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
